Announcement

Collapse
No announcement yet.

ajax requirements?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Colin F
    replied
    In that case you have a problem with the character sets.
    Make sure you're using the same character set in all the database fields and in the language settings in vB.

    Leave a comment:


  • kambiz
    replied
    any thing else ?!

    Leave a comment:


  • kambiz
    replied
    آزمایش متن فارسی

    Just a test in Persian

    Leave a comment:


  • kambiz
    replied
    Originally posted by Colin F View Post
    Ask your host to install iconv.
    As you can see in phpinfo :http://blackmice.com/myinfo.php
    Iconv is compiled with php.

    Leave a comment:


  • Colin F
    replied
    Ask your host to install iconv.

    Leave a comment:


  • kambiz
    started a topic ajax requirements?

    ajax requirements?

    what are the requirements for running ajax features?
    I've tried everything in our new server bit they don't work properly!
    have a lot of problem with non-english unicode charachters!!!!!
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X